<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:background="@drawable/button_grestroke_whiteback"
    android:layout_width="320dp"
    android:layout_height="80dp"
    android:orientation="vertical"
    android:padding="5dp"
    android:paddingTop="15dp"
    android:layout_gravity="center">

    <TextView
        android:id="@+id/text1"
        android:text="@string/text_scan_time"
        android:textSize="14sp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="left"
        android:textColor="@color/grey"
        android:padding="2dp"/>

    <TextView
        android:id="@+id/text2"
        android:text="@string/text_identificator"
        android:textSize="14sp"
        android:textColor="@color/grey"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="left"
        android:padding="2dp"/>

    <TextView
        android:id="@+id/text3"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="left"
        android:text="@string/text_type"
        android:textSize="14sp"
        android:textColor="@color/grey"
        android:padding="2dp"/>

</LinearLayout>